Package Details: liri-git-meta 0.9-5

Git Clone URL: https://aur.archlinux.org/liri-git-meta.git (read-only, click to copy)
Package Base: liri-git-meta
Description: Meta package to install all the LiriOS ecosystem (git version)
Upstream URL: https://liri.io/
Licenses: GPL3
Submitter: Terence
Maintainer: Terence (plfiorini)
Last Packager: Terence
Votes: 5
Popularity: 0.000000
First Submitted: 2018-03-20 15:17 (UTC)
Last Updated: 2022-04-14 09:12 (UTC)

Latest Comments

1 2 Next › Last »

water_clouds commented on 2022-04-14 02:39 (UTC)

where is the package "liri-platformtheme-git"?

Terence commented on 2019-07-09 07:52 (UTC) (edited on 2019-07-09 07:53 (UTC) by Terence)

@pfiorini glad to know you're still alive /s

I contacted you on Matrix via DM and in the Liri room a month ago.

plfiorini commented on 2019-07-09 07:14 (UTC) (edited on 2019-07-09 07:34 (UTC) by plfiorini)

@Terence Where did you contact me exactly?

This seems to be an upstream bug affective everything using Qt5WaylandClient through the poor CMake support that Qt has.

I don't have an Arch Linux system here so I'm still with Qt 5.12, but try to either remove references to Qt5LinuxAccessibilitySupport in /usr/lib64/cmake/Qt5WaylandClient/ or create a fake /usr/lib64/cmake/Qt5LinuxAccessibilitySupportConfig.cmake file until upstream has fixed this bug.

If one of the workarounds work, you can add it to the Arch Linux package for qt5-wayland.

Terence commented on 2019-07-09 06:35 (UTC)

It fails as well for me, I tried to contact plfiorini on this and other issues but didn't get any answer, thanks for the link XiLENCE.

XiLENCE commented on 2019-07-02 10:00 (UTC)

The build fails for me. There is already an open issue here: https://bugreports.qt.io/browse/QTBUG-76042

Terence commented on 2019-06-02 21:07 (UTC)

@plfiorini done, thanks.

plfiorini commented on 2019-05-31 16:06 (UTC)

Can you please add liri-session-git as a dependency?

Terence commented on 2019-04-30 18:51 (UTC)

@Icemole No problem, unfortunately it's unusable for me as well, I just have a static frame of the shell displayed and can't interact with it in any way... Try contacting plfiorini via a matrix client like Riot, there is a Liri channel.

Icemole commented on 2019-04-25 18:14 (UTC) (edited on 2019-04-25 18:16 (UTC) by Icemole)

@Terence Thanks for your aid, I eventually gave up with aura and installed it through yay, now it works but when I log in it looks horrible, with cuts all over the screen, it's literally impossible to see anything. Does it work for you as of today? It may be a weird interaction with my graphics...